﻿.swipe-button {
   background-color: #5bc0de;
   border: 0px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   color: #ffffff;
   cursor: pointer;
   display: inline-block;
   font-size: 14px;
   height: 40px;
   line-height: 40px;
   width: 110px;
   outline: none;
   position: relative;
   z-index: 1;
}

.swipe-button-txt {
   position: absolute;
   width: 100%;
   text-align: center;
}

.swipe-button:hover::before {
   width: 100%;
   color: #fffff;
}

.swipe-button::before {
   transition-timing-function: linear;
   transition-duration: 250ms;
   content: '';
   z-index: 0;
   -moz-border-radius: 3px;
   border-radius: 3px;
   position: absolute;
   /* Абсолютное позиционирование */
   height: 100%;
   width: 0;
   background-color: #757575;
   color: #ffffff;
}